@charset "UTF-8";

/* 의료진 리스트 */
.c_doc_list {display:flex; flex-wrap: wrap; gap:2.5rem 6%;}
.c_doc_list > li {flex:1 0 40%; padding:1.75rem 0; max-width:47%; border-top:1px solid #ddd;}
.c_doc_list > li.w_wide {max-width:none;}

.x_doc_info {display:flex;}
.x_doc_info .img {flex:0 0 172px; position:relative; margin-right:30px; width:172px; height:190px; background: #f7f7f7 url(../images/comm/bg_logo01.png) no-repeat 50% 50%;  overflow: hidden; }
.x_doc_info .img img {position:relative; left:50%; transform: translate(-50%); object-fit: cover; max-width:none; height: 100%; background:#f7f7f7;}
.x_doc_info .info {flex:1;  display:flex;     flex-direction: column;}
.x_doc_info .tit {margin-bottom:0.625rem; font-weight: 500;}
.x_doc_info .tit .t {font-size:1.625rem; }
.x_doc_info .tit .x {font-size:1.0625rem; color:#7cbbeb;}
.x_doc_info .txt {flex:1; margin-bottom:0.5rem; font-size:1.0625rem;}
.x_doc_info .txt > dt {margin-bottom:0.25rem;  font-weight: 500; color:#616161;}
.x_doc_info .txt > dd { display:block; height: 65px; font-weight: 300; overflow-y: auto;  box-sizing: border-box;  }
.x_doc_info .btn_w {display:flex; gap:6px; max-width:360px;}
.x_doc_info .btn_w >.btn {flex:1; max-width:calc(50% - 3px);}
@media (max-width:1160px) and (min-width:1025px) { 
	.c_doc_list { gap: 2.5rem 5%; }
	.c_doc_list > li {max-width:47.5%;}
	.x_doc_info .btn_w > .btn.btn_docInfo { flex:auto; width: 52%;  max-width: 52%; letter-spacing: -1px;}
}
@media (max-width:1024px) {
	.c_doc_list { gap: 0; }
}
@media (max-width:640px) {
	.x_doc_info .img {flex-basis: 10rem;     margin-right: 1.875rem; width:10rem; height:11.875rem;}
	.x_doc_info .txt > dd { height: 100%; max-height: 3.75rem; font-size:1rem;}
}
@media (max-width:500px) {
	.x_doc_info .btn_w >.btn {flex:none; max-width:none; width:9.375rem;}
}
@media (max-width:460px) {
	.x_doc_info .img { flex-basis: 9rem; margin-right: 1.25rem; width: 9rem;  height: 10.5rem; }
	.x_doc_info .tit { margin-bottom: 0.5rem; }
	.x_doc_info .txt > dd { max-height: 2.625rem; }
	.x_doc_info .btn_w >.btn.btn_docInfo {letter-spacing: -1px;}
}
@media (max-width:400px) {
	.x_doc_info .img {  flex-basis: 8.5rem; width: 8.5rem;  height: 9.875rem; }
}



/* 학생검진예약 
.c_box_info {position:relative; height: 262px;}
.c_box_info .img { height: 100%;  background:  url(../images/cnt/sub05_img_01.jpg) no-repeat 50% 50%;  background-size:cover; }
.c_box_info .txt_w {display:flex;     align-items: center; position:absolute; right:0; top:0; width:305px; height:100%; color:#fff; background:rgba(16,65,144,0.9);}
.c_box_info .txt_w .ico {width:100px; height:100px; background-color: #2282db ; background-image: url(../images/comm/icon50_01.png), linear-gradient( 45deg ,#1b93d3, #2771df); background-repeat: no-repeat; background-position: 50% 50%;}
.c_box_info .txt {display:flex; gap:30px; margin-left:-50px; font-weight: 300; line-height: 1.5;}
.c_box_info .txt .t {position:relative;}
.c_box_info .txt .t:before {content:''; display:block; position:absolute; left:0; bottom:0; width:80px; height:1px; background:#fff;}
*/

/*  */
.x_dlBox_list > li {display:block;  box-shadow: 2px 2px 10px rgba(44,53,171,0.11);}
.x_dlBox_list > li:not(:last-child) {margin-bottom:1.5rem;}
.x_dl_box {display:flex; align-items: center;position:relative; padding:35px 50px; background:#fff; border-left:4px solid #8fa7ef;}
.x_dl_box > dt {width:250px; font-size:1.25rem; font-weight: 600; color:#000; box-sizing: border-box;}
.x_dl_box > dd {flex:1; display:flex; align-items: center;}
.x_dl_box > dd .txt_w {flex:1;}
.x_dl_box > dd > .icon { width:3.75rem; height:3.75rem; max-width:13%; background:  url(../images/cnt/icon60_0101.png) no-repeat 50% 0%; background-size:contain; }
.x_dl_box > dd > .icon.icon0101 { background-image:  url(../images/cnt/icon60_0101.png); }
.x_dl_box > dd > .icon.icon0102 { background-image:  url(../images/cnt/icon60_0102.png); }
.x_dl_box > dd > .icon.icon0103 { background-image:  url(../images/cnt/icon60_0103.png); }
.x_dl_box > dd > .icon.icon0104 { background-image:  url(../images/cnt/icon60_0104.png); }
.x_dl_box > dd > .icon.icon0105 { background-image:  url(../images/cnt/icon60_0105.png); }
.x_dl_box > dd > .icon.icon0106 { background-image:  url(../images/cnt/icon60_0106.png); }
.x_dl_box > dd > .icon.icon0107 { background-image:  url(../images/cnt/icon60_0107.png); }
.x_dl_box > dd > .icon.icon0108 { background-image:  url(../images/cnt/icon60_0108.png); }
.x_dl_box > dd > .icon.icon0109 { background-image:  url(../images/cnt/icon60_0109.png); }

.x_tag_step {display:flex; flex-wrap: wrap;margin-right:-2.5rem;  margin-bottom:-0.625rem;}
.x_tag_step > li {display:block; position:relative; margin-bottom:0.625rem; padding-right:2.5rem; }
.x_tag_step > li:not(:last-child):before {content:''; display:block; position:absolute; right:0; top:50%; transform: translateY(-50%); width:2.5rem; height:1rem; background:  url(../images/cnt/icon_arw16_02.png) no-repeat 50% 50%; background-size:contain; }
.x_tag_step > li > span {position:relative; padding:2px 1rem 3px; color:#fff; font-weight: 300; background:#8fa7ef; border-radius: 0.875rem;}

.x_tag_step.st01 { margin-right: 1rem; max-width:690px;}
.x_tag_step.st01 > li {flex:1;}
.x_tag_step.st01 > li:last-child {padding-right:0;}

.x_dlBox_list + .btn_area_btm {margin-top:50px; margin-bottom:0;}s
.x_dlBox_list + .btn_area_btm > .divi_left {padding-left:20px;}
@media (max-width:1160px) { 
	.x_dl_box > dt { width: 12rem;}
}
@media (max-width:1024px) { 
	.x_dl_box {padding: 35px 4%; }
	.x_dl_box > dt { width: 25%; }
}
@media (max-width:960px) { 
	.x_dl_box {display:block;}
	.x_dl_box > dt {margin-bottom:1.25rem; width:100%; }
	.x_dl_box > dd > .icon {width:3rem; height: 3rem;}
}
@media (max-width:900px) { 
	.btn_area_btm.m90_block > .divi_left {position:relative; top:-1.5rem; padding-left:0;}
	.btn_area_btm.m90_block > .divi_left .p_st01 {margin-top:1rem; margin-bottom:0.5rem;}
}
@media (max-width:768px) { 
	.x_dl_box { padding: 1.5rem 5%; }
	.x_dl_box > dd > .icon {position:absolute; right:3.5%; top:1rem; }
	.x_dlBox_list > li:not(:last-child) { margin-bottom: 0.625rem;}

	.x_tag_step.st01 {margin-right:0;}
}
@media (max-width:640px) { 
	.x_tag_step {    margin-right: -0.5rem;}
	.x_tag_step > li {margin-bottom: 0.5rem; padding-right: 2rem;}
	.x_tag_step > li:not(:last-child):before { width: 2rem; }
}
@media (max-width:560px) { 
	.x_tag_step {flex-direction: column; margin:0;}
	.x_tag_step > li {margin:0; padding-right:0;  text-align: center;}
	.x_tag_step > li:not(:last-child) { padding-bottom:1rem;}
	.x_tag_step > li:not(:last-child):before {left:50%; bottom:0.125rem; top:auto; margin:0; margin-left:-0.5rem; width:1rem; height: 1rem; transform: rotate(90deg);}	
}

.x_dl_info {display:flex; flex-direction: column;}
.x_tag_step .x_dl_info {height: 100%;}
.x_dl_info > dt ,
.x_dl_info > dd {display:flex; justify-content: center;	align-items: center;  text-align: center; box-sizing: border-box;}
.x_dl_info > dt { margin-bottom:0.125rem; height:2.25rem ; color:#fff; background:#8fa7ef; border-top-right-radius: 1.5rem; border-top-left-radius: 1.5rem;}
.x_dl_info > dd {    justify-content: center; padding:0.375rem; line-height: 1.6; text-align: center; background:#f4f6fd;}
.x_dl_info > dd:not(:last-child) {margin-bottom:0.125rem;}
.x_dl_info > dd:nth-of-type(1) {min-height:6rem;}
.x_dl_info > dd:nth-of-type(2) {flex:1;}
@media (max-width:560px) { 
	.x_dl_info > dd:nth-of-type(1) { min-height: auto;}
}


/* 종합검진예약신청 */
.form_box_wrap{background:#fff; padding:48px; margin-top:2.75rem;}
.form_box_wrap .form_title{border-bottom:1px solid #437dea; padding-bottom:20px;}
.form_box_wrap .form_title p{font-size:1rem; font-weight:500;}
.form_box_wrap .form_field_list{display:flex; align-items: flex-start; gap:40px; padding:26px 0; border-bottom:1px solid #ddd; flex-wrap:wrap;}
.form_box_wrap .form_field_list > li{position:relative;}
.form_box_wrap .form_field_list > li:not(:first-child):before{content:""; position:absolute; top:0; left:-20px; display:block; width:1px; height:100%; background:#ddd; }
.form_box_wrap .form_field .ch + .ch{margin-left:20px;}
.form_box_wrap .form_field .tit{font-size:1rem; font-weight:500; margin-bottom:10px;}

.agree_box_wrap{background:#fff; margin-top:2.75rem; padding:48px;}
.agree_box_wrap .agree_con{background:#f7f9ff; border-top:1px solid #437dea; padding:30px;}
.agree_box_wrap .agree_inner{font-size:1rem; font-weight:400; color:#000; letter-spacing:-0.25px; line-height:2.3; height:270px;}

/* scrollbar */
.agree_box_wrap .agree_scroll{height:270px; overflow-y:auto;}
.agree_box_wrap .agree_scroll::-webkit-scrollbar-thumb{background-color: #9cb0d3;}
.agree_box_wrap .agree_scroll::-webkit-scrollbar-track{background-color: #d9e1f1;}

.agree_box_wrap .agree_check{display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; padding:20px 40px; background:#0e3f8f; font-size:1rem; color:#fff; gap:20px;}
.agree_box_wrap .agree_check .ch{margin-right:30px;}
.agree_box_wrap .agree_check .ch input + span{color:#98a4c5;}
.agree_box_wrap .agree_check .ch input:checked + span{color:#fff;}
.agree_box_wrap .agree_check .ch input[type="radio"]{background-image:url(../images/comm/ch_chbox02.png); border-radius:0; border:none;}
.agree_box_wrap .agree_check .ch input[type="radio"]:checked{background-image:url(../images/comm/ch_chbox02_ac.png); border-radius:0; border:none;}


@media (max-width:1024px){
	
}
@media (max-width:768px){
	.form_box_wrap,
	.agree_box_wrap,
	.agree_box_wrap .agree_con,
	.agree_box_wrap .agree_check {padding:4.5%;}
	.form_box_wrap .form_field_list{padding:10px 0;flex-direction:column; gap:10px; border-bottom:0;}
	.form_box_wrap .form_field_list > li:not(:first-child):before{display:none;}
	.form_box_wrap .form_field.email .ip_inline{flex-wrap:wrap;}

	.form_box_wrap .form_field.birth .ip_inline input,
	.form_box_wrap .form_field.number .ip_inline input{min-width:auto; width:100%;}

	.form_box_wrap .form_field.address input, 
	.form_box_wrap .form_field.number .ip_inline input,
	.form_box_wrap .form_field.email .ip_inline input{min-width:auto; width:100%;}
}



/* HSM 20260202 절차 및 예약 수정 */
.agree_box_wrap .agree_check .ch input[type="radio"] {border: 1px solid #bbb; border-radius: 5px;}
.dot-list.dot-list-dept2 li > span:before {display: none;}